html { position: relative; margin: 0; padding: 0; height: 100%; }
body { margin: 0; padding: 0; text-align: left; height: 100%; }
#imPageExtContainer {min-height: 100%; }
#imPageIntContainer { position: relative;}
#imPage { position: relative; width: 100%; }
#imHeaderBg { position: absolute; left: 0; top: 0; width: 100%; }
#imContent { position: relative; }
#imFooterBg { position: absolute; left: 0; bottom: 0; width: 100%; }
#imStickyBarContainer { visibility: hidden; position: fixed; overflow: hidden; }
#imPageToTop { position: fixed; bottom: 30px; right: 30px; z-index: 10500; display: none; opacity: 0.75 }
#imPageToTop:hover {opacity: 1; cursor: pointer; }
@media (min-width: 960.0px) {
		#imPageExtContainer { background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imPage { padding-top: 0px; padding-bottom: 0px; min-width: 960px; }
		#imHeaderBg { height: 390px; background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imHeader { background-image: url('DC537CABFB5A0462F02CF0E2BD80EF7D.png'); background-position: left top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 390px; width:960px; }
		#imContent { align-self: start; padding: 0px 0 0px 0; }
		#imContentGraphics { min-height: 500px; background-image: none; background-color: transparent; }
		#imFooterBg { height: 300px; background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imFooter { background-image: none; background-color: transparent; }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 300px; width:960px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 500px; }
	
}
@media (max-width: 959.9px) and (min-width: 720.0px) {
		#imPageExtContainer { background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imPage { padding-top: 0px; padding-bottom: 0px; min-width: 720px; }
		#imHeaderBg { height: 360px; background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imHeader { background-image: url('2D40902CD229285395B17DF3BC90B7C3.png'); background-position: left top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 360px; width:720px; }
		#imContent { align-self: start; padding: 5px 0 5px 0; }
		#imContentGraphics { min-height: 520px; background-image: none; background-color: transparent; }
		#imFooterBg { height: 400px; background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imFooter { background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 400px; width:720px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 520px; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
		#imPageExtContainer { background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imPage { padding-top: 0px; padding-bottom: 0px; min-width: 480px; }
		#imHeaderBg { height: 320px; background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imHeader { background-image: url('A1F70E80B8B7B3D057E96C98EFF1EDEE.png'); background-position: left top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 320px; width:480px; }
		#imContent { align-self: start; padding: 5px 0 5px 0; }
		#imContentGraphics { min-height: 520px; background-image: none; background-color: transparent; }
		#imFooterBg { height: 600px; background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imFooter { background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 600px; width:480px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 520px; }
	
}
@media (max-width: 479.9px)  {
		#imPageExtContainer { background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imPage { padding-top: 0px; padding-bottom: 0px; }
		#imHeaderBg { height: 300px; background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imHeader { background-image: url('025256ED5B15EF5DC430410F91EE021B.png'); background-position: left top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 300px; width:320px; }
		#imContent { align-self: start; padding: 5px 0 5px 0; }
		#imContentGraphics { min-height: 520px; background-image: none; background-color: transparent; }
		#imFooterBg { height: 600px; background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imFooter { background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 600px; width:320px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 520px; }
	
}
